package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func backgroundIceCreamShop() inkwell.Asset {
	return inkwell.Asset{
		Name: BgIceCreamShop,
		Path: "assets/bg/ice_cream_shop.png",
		Kind: inkwell.AssetImage,
	}
}
